function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "gateway")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "corresponds")
    Results = new Array("Chp62.html","Chp710.html","Chp716.html");
  else if (ParamSearchWord == "3.5")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "inclusive")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "240")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "118")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "previously")
    Results = new Array("Chp65.html","Chp816.html");
  else if (ParamSearchWord == "misspelled")
    Results = new Array("Chp72.html");
  else if (ParamSearchWord == "layout")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "changed")
    Results = new Array("Chp74.html","Chp915.html","Chp812.html");
  else if (ParamSearchWord == "italicized")
    Results = new Array("Chp75.html");
  else if (ParamSearchWord == "tasks")
    Results = new Array("Chp76.html","Chp78.html","Chp616.html");
  else if (ParamSearchWord == "performance")
    Results = new Array("Chp0.html");
  else if (ParamSearchWord == "re-send")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "searches")
    Results = new Array("Chp8.html","Chp811.html");
  else if (ParamSearchWord == "retains")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "enumerated")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "minute")
    Results = new Array("Chp412.html");
  else if (ParamSearchWord == "perform")
    Results = new Array("Chp84.html","Chp79.html","Chp8.html");
  else if (ParamSearchWord == "part")
    Results = new Array("Chp84.html","Chp86.html","Chp93.html","Chp97.html","Chp314.html","Chp315.html","Chp329.html","Chp330.html","Chp331.html","Chp347.html","Chp348.html","Chp349.html","Chp358.html","Chp43.html","Chp79.html","Chp816.html","Chp717.html","Chp624.html");
  else if (ParamSearchWord == "entered")
    Results = new Array("Chp92.html","Chp69.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp710.html","Chp712.html","Chp610.html","Chp611.html");
  else if (ParamSearchWord == "handles")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "fit")
    Results = new Array("Chp96.html","Chp63.html","Chp66.html","Chp67.html","Chp78.html","Chp910.html");
  else if (ParamSearchWord == "brought")
    Results = new Array("Chp96.html","Chp06.html","Chp66.html");
  else if (ParamSearchWord == "limit")
    Results = new Array("Chp98.html","Chp78.html","Chp79.html","Chp811.html");
  else if (ParamSearchWord == "38")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "card-level")
    Results = new Array("Chp06.html","Chp78.html");
  else if (ParamSearchWord == "tpslist")
    Results = new Array("Chp06.html","Chp23.html","Chp42.html","Chp44.html","Chp215.html","Chp5.html");
  else if (ParamSearchWord == "brackets")
    Results = new Array("Chp06.html","Chp66.html","Chp69.html","Chp917.html","Chp710.html");
  else if (ParamSearchWord == "textual")
    Results = new Array("Chp07.html");
  else if (ParamSearchWord == "filename.wml")
    Results = new Array("Chp312.html");
  else if (ParamSearchWord == "concierge")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "utf")
    Results = new Array("Chp318.html","Chp333.html","Chp79.html","Chp813.html");
  else if (ParamSearchWord == "comparison")
    Results = new Array("Chp361.html","Chp44.html","Chp410.html");
  else if (ParamSearchWord == "avoid")
    Results = new Array("Chp46.html","Chp624.html");
  else if (ParamSearchWord == "241")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "average")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "10.4")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "nowrap")
    Results = new Array("Chp67.html","Chp74.html");
  else if (ParamSearchWord == "onevent")
    Results = new Array("Chp73.html","Chp76.html","Chp78.html","Chp79.html","Chp913.html","Chp710.html","Chp711.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp631.html");
  else if (ParamSearchWord == "cover")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "disadvantage")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "bytes")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "col10")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "surrounded")
    Results = new Array("Chp915.html");
  else if (ParamSearchWord == "1945")
    Results = new Array("Chp013.html");
  else if (ParamSearchWord == "server-generated")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "base")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "custom")
    Results = new Array("Chp815.html");
  else if (ParamSearchWord == "accordingly")
    Results = new Array("Chp815.html");
  else if (ParamSearchWord == "x500uniqueidentifier")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "fill")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "neither")
    Results = new Array("Chp614.html");
  else if (ParamSearchWord == "further")
    Results = new Array("Chp83.html","Chp85.html","Chp913.html");
  else if (ParamSearchWord == "we")
    Results = new Array("Chp85.html","Chp86.html","Chp815.html");
  else if (ParamSearchWord == "provides")
    Results = new Array("Chp86.html","Chp88.html","Chp89.html","Chp03.html","Chp06.html","Chp22.html","Chp334.html","Chp335.html","Chp336.html","Chp349.html","Chp351.html","Chp47.html","Chp62.html","Chp63.html","Chp66.html","Chp73.html","Chp78.html","Chp2.html","Chp6.html","Chp7.html","Chp8.html","Chp9.html","Chp913.html","Chp011.html","Chp810.html","Chp812.html","Chp814.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "secondary")
    Results = new Array("Chp89.html");
  else if (ParamSearchWord == "reduced")
    Results = new Array("Chp98.html");
  else if (ParamSearchWord == "exists")
    Results = new Array("Chp98.html","Chp62.html","Chp63.html","Chp78.html");
  else if (ParamSearchWord == "zero")
    Results = new Array("Chp99.html","Chp06.html","Chp44.html","Chp49.html","Chp710.html","Chp617.html");
  else if (ParamSearchWord == "alert")
    Results = new Array("Chp06.html","Chp22.html","Chp34.html","Chp39.html","Chp310.html","Chp312.html","Chp313.html","Chp314.html","Chp316.html","Chp319.html","Chp320.html","Chp326.html","Chp327.html","Chp328.html","Chp329.html","Chp331.html","Chp333.html","Chp334.html","Chp337.html","Chp345.html","Chp346.html","Chp347.html","Chp217.html");
  else if (ParamSearchWord == "hyper")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "telephony")
    Results = new Array("Chp06.html","Chp013.html","Chp617.html");
  else if (ParamSearchWord == "indicators")
    Results = new Array("Chp06.html","Chp63.html","Chp65.html");
  else if (ParamSearchWord == "illustrates")
    Results = new Array("Chp27.html","Chp8.html");
  else if (ParamSearchWord == "prior")
    Results = new Array("Chp34.html","Chp319.html","Chp329.html","Chp337.html","Chp69.html","Chp615.html");
  else if (ParamSearchWord == "alternatively")
    Results = new Array("Chp34.html","Chp319.html","Chp337.html");
  else if (ParamSearchWord == "methods")
    Results = new Array("Chp313.html","Chp328.html","Chp346.html","Chp357.html","Chp216.html");
  else if (ParamSearchWord == "tuna")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "going")
    Results = new Array("Chp334.html","Chp710.html","Chp718.html");
  else if (ParamSearchWord == "session")
    Results = new Array("Chp347.html","Chp613.html","Chp615.html");
  else if (ParamSearchWord == "rtprx")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "boot-time")
    Results = new Array("Chp353.html");
  else if (ParamSearchWord == "parameters")
    Results = new Array("Chp44.html","Chp73.html","Chp77.html","Chp8.html","Chp011.html","Chp812.html","Chp617.html","Chp627.html","Chp629.html");
  else if (ParamSearchWord == "boolean")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "bleed")
    Results = new Array("Chp74.html");
  else if (ParamSearchWord == "shortcut")
    Results = new Array("Chp76.html","Chp710.html");
  else if (ParamSearchWord == "src")
    Results = new Array("Chp77.html","Chp78.html","Chp631.html");
  else if (ParamSearchWord == "deselects")
    Results = new Array("Chp78.html","Chp710.html");
  else if (ParamSearchWord == "299")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "130")
    Results = new Array("Chp8.html");
  else if (ParamSearchWord == "rule")
    Results = new Array("Chp912.html","Chp913.html");
  else if (ParamSearchWord == "compatible")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "inherited")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "useful")
    Results = new Array("Chp917.html","Chp711.html");
  else if (ParamSearchWord == "welcome")
    Results = new Array("Chp812.html","Chp813.html","Chp814.html","Chp815.html");
  else if (ParamSearchWord == "latin")
    Results = new Array("Chp813.html","Chp612.html");
  else if (ParamSearchWord == "none")
    Results = new Array("Chp710.html","Chp617.html");
  else if (ParamSearchWord == "6mno")
    Results = new Array("Chp715.html","Chp716.html");
  else if (ParamSearchWord == "exceeding")
    Results = new Array("Chp613.html");
  else if (ParamSearchWord == "non-volatile")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "tokens")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "libwww")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "directories")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "restart")
    Results = new Array("Chp85.html","Chp811.html");
  else if (ParamSearchWord == "winzip")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "originates")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "determine")
    Results = new Array("Chp85.html","Chp710.html");
  else if (ParamSearchWord == "generic")
    Results = new Array("Chp87.html","Chp06.html");
  else if (ParamSearchWord == "area")
    Results = new Array("Chp87.html","Chp89.html","Chp96.html","Chp99.html","Chp06.html","Chp22.html","Chp335.html","Chp62.html","Chp63.html","Chp69.html","Chp78.html","Chp6.html","Chp910.html","Chp911.html","Chp812.html","Chp815.html","Chp816.html","Chp611.html","Chp620.html");
  else if (ParamSearchWord == "standard")
    Results = new Array("Chp87.html","Chp92.html","Chp06.html","Chp52.html","Chp6.html","Chp012.html","Chp712.html","Chp714.html","Chp715.html","Chp610.html","Chp620.html","Chp630.html");
  else if (ParamSearchWord == "up")
    Results = new Array("Chp88.html","Chp89.html","Chp96.html","Chp98.html","Chp02.html","Chp06.html","Chp26.html","Chp334.html","Chp44.html","Chp49.html","Chp62.html","Chp66.html","Chp67.html","Chp69.html","Chp73.html","Chp0.html","Chp1.html","Chp2.html","Chp3.html","Chp7.html","Chp9.html","Chp912.html","Chp915.html","Chp011.html","Chp812.html","Chp815.html","Chp816.html","Chp710.html","Chp716.html","Chp717.html","Chp613.html","Chp629.html","Chp411.html");
  else if (ParamSearchWord == "sends")
    Results = new Array("Chp88.html","Chp29.html","Chp38.html","Chp316.html","Chp323.html","Chp324.html","Chp331.html","Chp341.html","Chp347.html","Chp351.html","Chp354.html","Chp79.html","Chp212.html","Chp5.html","Chp8.html","Chp811.html","Chp628.html");
  else if (ParamSearchWord == "indicate")
    Results = new Array("Chp89.html","Chp52.html","Chp5.html","Chp630.html");
  else if (ParamSearchWord == "optimized")
    Results = new Array("Chp93.html","Chp06.html");
  else if (ParamSearchWord == "identified")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "find")
    Results = new Array("Chp94.html","Chp05.html","Chp816.html");
  else if (ParamSearchWord == "continue")
    Results = new Array("Chp98.html","Chp343.html","Chp74.html","Chp718.html");
  else if (ParamSearchWord == "developers")
    Results = new Array("Chp02.html","Chp629.html");
  else if (ParamSearchWord == "titles")
    Results = new Array("Chp06.html","Chp62.html","Chp66.html");
  else if (ParamSearchWord == "ascii")
    Results = new Array("Chp06.html","Chp44.html","Chp49.html","Chp79.html","Chp629.html");
  else if (ParamSearchWord == "pi")
    Results = new Array("Chp25.html");
  else if (ParamSearchWord == "boxes")
    Results = new Array("Chp33.html");
  else if (ParamSearchWord == "restoring")
    Results = new Array("Chp37.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html");
  else if (ParamSearchWord == "loaded")
    Results = new Array("Chp39.html","Chp338.html","Chp66.html","Chp73.html","Chp78.html","Chp5.html","Chp714.html","Chp715.html","Chp621.html");
  else if (ParamSearchWord == "writer")
    Results = new Array("Chp39.html");
  else if (ParamSearchWord == "verifies")
    Results = new Array("Chp315.html","Chp330.html","Chp348.html","Chp358.html","Chp210.html");
  else if (ParamSearchWord == "50")
    Results = new Array("Chp349.html","Chp217.html","Chp811.html","Chp618.html");
  else if (ParamSearchWord == "makes")
    Results = new Array("Chp48.html","Chp717.html");
  else if (ParamSearchWord == "setid")
    Results = new Array("Chp48.html");
  else if (ParamSearchWord == "completed")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "410")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "refuses")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "3rd")
    Results = new Array("Chp63.html","Chp78.html");
  else if (ParamSearchWord == "sans")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "nonwrap")
    Results = new Array("Chp74.html");
  else if (ParamSearchWord == "place")
    Results = new Array("Chp77.html","Chp810.html");
  else if (ParamSearchWord == "5th")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "appended")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "goahead")
    Results = new Array("Chp214.html");
  else if (ParamSearchWord == "x-push")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "implementations")
    Results = new Array("Chp7.html");
  else if (ParamSearchWord == "fitting")
    Results = new Array("Chp910.html");
  else if (ParamSearchWord == "absence")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "postaladdress")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "emptyok")
    Results = new Array("Chp710.html","Chp631.html");
  else if (ParamSearchWord == "figures")
    Results = new Array("Chp716.html");
  else if (ParamSearchWord == "pad")
    Results = new Array("Chp611.html");
  else if (ParamSearchWord == "8005552525")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "statistical")
    Results = new Array("Chp624.html");

  return Results;
}
